#campaign-popup {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 99999;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.popup-content {
    position: relative;
    max-width: 900px;
    width: 100%;
}

.popup-content img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px;
}

#close-popup {

    position: absolute;
    top: -15px;
    right: -15px;

    width: 40px;
    height: 40px;

    border: none;
    border-radius: 50%;
    font-size: 24px;
    cursor: pointer;
}